# smart_parking
Hong Kong didn't have enought place to place car anymore,but we want to fix it. We thought we can use puzzle to slove this. This can free up a lot of space in local parking. And use puzzle to move car in and out.
